type: module
name: 'Search API'
description: 'Provides a generic framework for modules offering search capabilities.'
package: Search
core_version_requirement: ^8.8 || ^9
configure: search_api.overview

# Information added by Drupal.org packaging script on 2021-02-01
version: '8.x-1.19'
project: 'search_api'
datestamp: 1612192043
